import React from 'react';

class HoverHigh extends React.Component {
    render() {
      return <span className="hover-green hover-grow">
        {this.props.char}
        </span>;
    }
  }

export default HoverHigh